font-size = 14
font-family = Monospace Regular
theme = Builtin Tango Dark
foreground = #d3d7cf
#palette = 0=#d3d7cf
#window-decoration = false
gtk-wide-tabs = false

#font-synthetic-style = true
#font-style = false
#font-thicken = false
#bold-is-bright = false
#font-variation = "wght=100"

shell-integration-features = no-cursor
cursor-style = block
cursor-color = #d3d7cf

confirm-close-surface = true

keybind = ctrl+comma=unbind
keybind = ctrl+shift+comma=unbind
keybind = ctrl+shift+page_down=move_tab:+1
keybind = ctrl+shift+page_up=move_tab:-1
keybind = ctrl+shift+up=scroll_page_lines:-1
keybind = ctrl+shift+down=scroll_page_lines:1
